name: Shopware Community Edition
website_url: https://www.shopware.com/community/
description: PHP based open source e-commerce software made in Germany.
licenses:
  - MIT
platforms:
  - PHP
tags:
  - E-commerce
source_code_url: https://github.com/shopware/platform
demo_url: https://www.shopware.com/en/test-demo/
stargazers_count: 2490
updated_at: '2024-01-12'
archived: false
